Ihr System erfüllt leider nicht die technischen Voraussetzungen für KV-Ident Plus!

Web-Browser: CCBot (Version: 2.0)

Voraussetzungen nicht erfüllt!

Sie benötigen einen aktuellen Browser um KV-IdentPlus zu verwenden. Die neuesten Versionen von Firefox, Chrome, Safari und Internet Explorer sind geeignet.
Was muss ich tun?

Betriebssystem: unknown

Sie benötigen mindestens einen Computer mit dem Betriebssystem Microsoft Windows 7 oder 8 oder Apple MacOS 10.9.
Was muss ich tun?

Protokollversion des Browsers: TLSv1.2

Voraussetzungen erfüllt!

Notwendige Verschlüsselungsalgorithmen des Betriebssystems für KV-Ident Plus: ECDHE-RSA-AES256-SHA

Voraussetzungen erfüllt!